[Details]
Name=YDL-UI Portable
AppId=YDL-UIPortable
Publisher=Maxstupo
Homepage=https://github.com/Maxstupo/ydl-ui
Category=Internet
Description=youtube downloader
Language=Multilingual

[Version]
PackageVersion=2.9.0.0
DisplayVersion=2.9.0

[Control]
Icons=1
Start=YDL-UIPortable.exe

